i2o_bus_store_scan
Prev | I2O message devices | Next

## Name

i2o_bus_store_scan — Scan the I2O Bus Adapter

## Synopsis

`ssize_t i2o_bus_store_scan (` | struct device * | d,
| struct device_attribute * | attr,
| const char * | buf,
| size_t | count`)`;

## Arguments

`d`

  device which should be scanned

`attr`

  device_attribute

`buf`

  output buffer

`count`

  buffer size

## Description

Returns count.

Prev | Up | Next
i2o_bus_scan | Home | i2o_bus_probe